<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE frame SYSTEM "urn:x-abas.de:abasscreens-1.00.dtd">

<frame customHelp="" frameType="M" msgId="servermanager_owis$0" stdHelp="25B.1">
 <layout.grid>
  <metainfo axis="row" grid="0" stretch="zoom" />
  <metainfo axis="column" grid="0" stretch="zoom" />
  <cell alignX="fill" alignY="fill" gridX="0" gridY="0">
   <layout.notebook>
    <pane.notebook msgId="servermanager_owis$1">
     <layout.grid>
      <metainfo axis="column" grid="4" indent="large" />
      <cell alignX="fill" alignY="fill" gridX="0" gridY="0" sizeX="4">
       <layout.grid>
        <cell gridX="0" gridY="0" sizeX="4">
         <groupline msgId="servermanager_owis$10" />
        </cell>
        <cell gridX="0" gridY="1">
         <label msgId="servermanager_owis_fhead_ycpumodel" />
        </cell>
        <cell gridX="1" gridY="1" sizeX="3">
         <erpfield access="readOnly" dimX="50" s3Name="0:ycpumodel" />
        </cell>
        <cell gridX="0" gridY="2">
         <label msgId="servermanager_owis_fhead_ycpuarch" />
        </cell>
        <cell gridX="1" gridY="2" sizeX="2">
         <erpfield access="readOnly" dimX="10" s3Name="0:ycpuarch" />
        </cell>
        <cell gridX="3" gridY="2" />
        <cell gridX="0" gridY="3">
         <label msgId="servermanager_owis_fhead_ycpucount" />
        </cell>
        <cell gridX="1" gridY="3" sizeX="3">
         <erpfield access="readOnly" s3Name="0:ycpucount" />
         <label msgId="servermanager_owis$8" />
         <erpfield access="readOnly" dimX="8" s3Name="0:ycpufreq" />
         <label msgId="servermanager_owis_fhead_ycpufreq" />
        </cell>
        <cell gridX="0" gridY="4">
         <label msgId="servermanager_owis_fhead_yl2cache" />
        </cell>
        <cell gridX="1" gridY="4">
         <erpfield access="readOnly" dimX="6" s3Name="0:yl2cache" />
        </cell>
        <cell gridX="2" gridY="4">
         <erpfield access="readOnly" s3Name="0:yl2cacheeh" />
        </cell>
        <cell gridX="3" gridY="4" />
        <cell gridX="0" gridY="5">
         <label msgId="servermanager_owis_fhead_yl3cache" />
        </cell>
        <cell gridX="1" gridY="5">
         <erpfield access="readOnly" dimX="6" s3Name="0:yl3cache" />
        </cell>
        <cell gridX="2" gridY="5">
         <erpfield access="readOnly" s3Name="0:yl3cacheeh" />
        </cell>
        <cell gridX="3" gridY="5" />
        <cell gridX="0" gridY="6">
         <label msgId="servermanager_owis_fhead_ycpusockets" />
        </cell>
        <cell gridX="1" gridY="6">
         <erpfield access="readOnly" s3Name="0:ycpusockets" />
        </cell>
        <cell gridX="2" gridY="6" />
        <cell gridX="3" gridY="6" />
       </layout.grid>
      </cell>
      <cell alignX="fill" alignY="fill" gridX="4" gridY="0" sizeX="2">
       <layout.grid>
        <cell gridX="0" gridY="0" sizeX="4">
         <groupline msgId="servermanager_owis$11" />
        </cell>
        <cell gridX="0" gridY="1">
         <label msgId="servermanager_owis_fhead_yramcapacity" />
        </cell>
        <cell gridX="1" gridY="1">
         <erpfield access="readOnly" s3Name="0:yramcapacity" />
         <label msgId="servermanager_owis$20" />
        </cell>
        <cell gridX="2" gridY="1" />
        <cell gridX="3" gridY="1" />
        <cell gridX="0" gridY="2">
         <label msgId="servermanager_owis_fhead_yramused" />
        </cell>
        <cell gridX="1" gridY="2">
         <erpfield access="readOnly" s3Name="0:yramused" />
         <label msgId="servermanager_owis$20" />
        </cell>
        <cell gridX="2" gridY="2" />
        <cell gridX="3" gridY="2" />
        <cell gridX="0" gridY="3">
         <label msgId="servermanager_owis_fhead_yramcache" />
        </cell>
        <cell gridX="1" gridY="3">
         <erpfield access="readOnly" s3Name="0:yramcache" />
         <label msgId="servermanager_owis$20" />
        </cell>
        <cell gridX="2" gridY="3" />
        <cell gridX="3" gridY="3" />
        <cell gridX="0" gridY="4" sizeX="4">
         <groupline msgId="servermanager_owis$16" />
        </cell>
        <cell gridX="0" gridY="5">
         <label msgId="servermanager_owis_fhead_yswapcapacity" />
        </cell>
        <cell gridX="1" gridY="5">
         <erpfield access="readOnly" s3Name="0:yswapcapacity" />
         <label msgId="servermanager_owis$20" />
        </cell>
        <cell gridX="2" gridY="5" />
        <cell gridX="3" gridY="5" />
        <cell gridX="0" gridY="6">
         <label msgId="servermanager_owis_fhead_yswapused" />
        </cell>
        <cell gridX="1" gridY="6">
         <erpfield access="readOnly" s3Name="0:yswapused" />
         <label msgId="servermanager_owis$20" />
        </cell>
        <cell gridX="2" gridY="6" />
        <cell gridX="3" gridY="6" />
       </layout.grid>
      </cell>
      <cell alignX="fill" alignY="fill" gridX="6" gridY="0">
       <layout.grid>
        <cell gridX="0" gridY="0" sizeX="4">
         <groupline msgId="servermanager_owis$17" />
        </cell>
        <cell gridX="0" gridY="1">
         <label msgId="servermanager_owis_fhead_ycpugraph" />
        </cell>
        <cell gridX="1" gridY="1" sizeX="3">
         <erpfield access="readOnly" dimX="85" s3Name="0:ycpugraph" />
        </cell>
        <cell gridX="0" gridY="2">
         <label msgId="servermanager_owis_fhead_yramgraph" />
        </cell>
        <cell gridX="1" gridY="2" sizeX="3">
         <erpfield access="readOnly" dimX="85" s3Name="0:yramgraph" />
        </cell>
        <cell gridX="0" gridY="3">
         <label msgId="servermanager_owis_fhead_yswapgraph" />
        </cell>
        <cell gridX="1" gridY="3" sizeX="3">
         <erpfield access="readOnly" dimX="85" s3Name="0:yswapgraph" />
        </cell>
        <cell gridX="0" gridY="4">
         <label msgId="servermanager_owis_fhead_ydiskgraph" />
        </cell>
        <cell gridX="1" gridY="4" sizeX="3">
         <erpfield access="readOnly" dimX="85" s3Name="0:ydiskgraph" />
        </cell>
        <cell gridX="0" gridY="5" />
        <cell gridX="1" gridY="5" sizeX="3">
         <erpfield dimX="0" msgId="servermanager_owis_fhead_yupdategraph" s3Name="0:yupdategraph" />
        </cell>
       </layout.grid>
      </cell>
      <cell alignX="fill" alignY="fill" gridX="0" gridY="1" sizeX="4">
       <layout.grid>
        <cell gridX="0" gridY="0" sizeX="4">
         <groupline msgId="servermanager_owis$12" />
        </cell>
        <cell gridX="0" gridY="1">
         <label msgId="servermanager_owis_fhead_yos" />
        </cell>
        <cell gridX="1" gridY="1" sizeX="3">
         <erpfield access="readOnly" dimX="50" s3Name="0:yos" />
        </cell>
        <cell gridX="0" gridY="2">
         <label msgId="servermanager_owis_fhead_ybit" />
        </cell>
        <cell gridX="1" gridY="2">
         <erpfield access="readOnly" s3Name="0:ybit" />
        </cell>
        <cell alignY="beginning" gridX="2" gridY="2">
         <label msgId="servermanager_owis$14" />
        </cell>
        <cell alignY="beginning" gridX="3" gridY="2">
         <erpfield access="readOnly" msgId="servermanager_owis_fhead_ysubscription" s3Name="0:ysubscription" />
        </cell>
        <cell gridX="0" gridY="3">
         <label msgId="servermanager_owis_fhead_ykernel" />
        </cell>
        <cell gridX="1" gridY="3" sizeX="3">
         <erpfield access="readOnly" dimX="50" s3Name="0:ykernel" />
        </cell>
        <cell gridX="0" gridY="4">
         <label msgId="servermanager_owis_fhead_yosid" />
        </cell>
        <cell gridX="1" gridY="4" sizeX="2">
         <erpfield access="readOnly" s3Name="0:yosid" />
        </cell>
        <cell gridX="3" gridY="4" />
        <cell gridX="0" gridY="5">
         <label msgId="servermanager_owis_fhead_yuuid" />
        </cell>
        <cell gridX="1" gridY="5" sizeX="3">
         <erpfield access="readOnly" dimX="50" s3Name="0:yuuid" />
        </cell>
       </layout.grid>
      </cell>
      <cell alignX="fill" alignY="fill" gridX="4" gridY="1" sizeX="2">
       <layout.grid>
        <cell gridX="0" gridY="0" sizeX="4">
         <groupline msgId="servermanager_owis$6" />
        </cell>
        <cell gridX="0" gridY="1">
         <label msgId="servermanager_owis_fhead_yhypervisor" />
        </cell>
        <cell alignX="fill" alignY="fill" gridX="1" gridY="1" sizeX="3">
         <erpfield access="readOnly" s3Name="0:yhypervisor" />
        </cell>
        <cell gridX="0" gridY="2">
         <label msgId="servermanager_owis_fhead_yuptime" />
        </cell>
        <cell alignX="fill" alignY="fill" gridX="1" gridY="2" sizeX="3">
         <erpfield access="readOnly" s3Name="0:yuptime" />
        </cell>
        <cell gridX="0" gridY="3">
         <label msgId="servermanager_owis_fhead_ylastboot" />
        </cell>
        <cell gridX="1" gridY="3">
         <erpfield access="readOnly" dimX="20" s3Name="0:ylastboot" />
        </cell>
        <cell gridX="2" gridY="3">
         <label msgId="servermanager_owis_fhead_yvm" />
        </cell>
        <cell gridX="3" gridY="3">
         <erpfield access="readOnly" s3Name="0:yvm" />
        </cell>
        <cell gridX="0" gridY="4">
         <label msgId="servermanager_owis_fhead_yloadavg" />
        </cell>
        <cell gridX="1" gridY="4">
         <erpfield access="readOnly" dimX="4" s3Name="0:yloadavg" />
         <label msgId="servermanager_owis$21" />
        </cell>
        <cell gridX="2" gridY="4">
         <label msgId="servermanager_owis_fhead_yvtype" />
        </cell>
        <cell gridX="3" gridY="4">
         <erpfield access="readOnly" s3Name="0:yvtype" />
        </cell>
        <cell gridX="0" gridY="5">
         <label msgId="servermanager_owis$15" />
        </cell>
        <cell gridX="1" gridY="5">
         <erpfield access="readOnly" msgId="servermanager_owis_fhead_yfullsysinfo" s3Name="0:yfullsysinfo" />
        </cell>
        <cell gridX="2" gridY="5" />
        <cell gridX="3" gridY="5" />
       </layout.grid>
      </cell>
      <cell gridX="6" gridY="1" />
      <cell alignX="fill" alignY="fill" gridX="0" gridY="2" sizeX="4">
       <layout.grid>
        <cell gridX="0" gridY="0" sizeX="4">
         <groupline msgId="servermanager_owis$7" />
        </cell>
        <cell gridX="0" gridY="1">
         <label msgId="servermanager_owis_fhead_ydiskcount" />
        </cell>
        <cell gridX="1" gridY="1">
         <erpfield access="readOnly" dimX="4" s3Name="0:ydiskcount" />
        </cell>
        <cell gridX="2" gridY="1" />
        <cell gridX="3" gridY="1" />
        <cell gridX="0" gridY="2">
         <label msgId="servermanager_owis_fhead_ydiskcapacity" />
        </cell>
        <cell gridX="1" gridY="2" sizeX="2">
         <erpfield access="readOnly" dimX="15" s3Name="0:ydiskcapacity" />
         <label msgId="servermanager_owis$20" />
        </cell>
        <cell gridX="3" gridY="2" />
        <cell gridX="0" gridY="3">
         <label msgId="servermanager_owis_fhead_ydiskusage" />
        </cell>
        <cell gridX="1" gridY="3" sizeX="2">
         <erpfield access="readOnly" dimX="15" s3Name="0:ydiskusage" />
         <label msgId="servermanager_owis$20" />
        </cell>
        <cell gridX="3" gridY="3" />
        <cell gridX="0" gridY="4">
         <label msgId="servermanager_owis_fhead_yswap" />
        </cell>
        <cell gridX="1" gridY="4">
         <erpfield access="readOnly" s3Name="0:yswap" />
        </cell>
        <cell gridX="2" gridY="4" />
        <cell gridX="3" gridY="4" />
        <cell gridX="0" gridY="5" />
        <cell gridX="1" gridY="5" />
        <cell gridX="2" gridY="5" />
        <cell gridX="3" gridY="5" />
       </layout.grid>
      </cell>
      <cell alignX="fill" alignY="fill" gridX="4" gridY="2" sizeX="2">
       <layout.grid>
        <cell gridX="0" gridY="0" sizeX="4">
         <groupline msgId="servermanager_owis$9" />
        </cell>
        <cell gridX="0" gridY="1">
         <label msgId="servermanager_owis_fhead_yversion" />
        </cell>
        <cell gridX="1" gridY="1">
         <erpfield access="readOnly" s3Name="0:yversion" />
        </cell>
        <cell gridX="2" gridY="1" />
        <cell gridX="3" gridY="1" />
        <cell gridX="0" gridY="2" />
        <cell gridX="1" gridY="2" />
        <cell gridX="2" gridY="2" />
        <cell gridX="3" gridY="2" />
        <cell gridX="0" gridY="3" />
        <cell gridX="1" gridY="3" />
        <cell gridX="2" gridY="3" />
        <cell gridX="3" gridY="3" />
        <cell gridX="0" gridY="4" />
        <cell gridX="1" gridY="4" />
        <cell gridX="2" gridY="4" />
        <cell gridX="3" gridY="4" />
       </layout.grid>
      </cell>
      <cell gridX="6" gridY="2" />
     </layout.grid>
    </pane.notebook>
    <pane.notebook msgId="servermanager_owis$18">
     <layout.grid>
      <cell gridX="0" gridY="0" />
      <cell gridX="1" gridY="0" />
      <cell gridX="2" gridY="0" />
      <cell gridX="3" gridY="0" />
      <cell gridX="0" gridY="1" />
      <cell gridX="1" gridY="1" />
      <cell gridX="2" gridY="1" />
      <cell gridX="3" gridY="1" />
      <cell gridX="0" gridY="2" />
      <cell gridX="1" gridY="2" />
      <cell gridX="2" gridY="2" />
      <cell gridX="3" gridY="2" />
      <cell gridX="0" gridY="3" />
      <cell gridX="1" gridY="3" />
      <cell gridX="2" gridY="3" />
      <cell gridX="3" gridY="3" />
     </layout.grid>
    </pane.notebook>
    <pane.notebook msgId="servermanager_owis$2">
     <layout.grid>
      <cell gridX="0" gridY="0" />
      <cell gridX="1" gridY="0" />
      <cell gridX="2" gridY="0" />
      <cell gridX="3" gridY="0" />
      <cell gridX="0" gridY="1" />
      <cell gridX="1" gridY="1" />
      <cell gridX="2" gridY="1" />
      <cell gridX="3" gridY="1" />
      <cell gridX="0" gridY="2" />
      <cell gridX="1" gridY="2" />
      <cell gridX="2" gridY="2" />
      <cell gridX="3" gridY="2" />
      <cell gridX="0" gridY="3" />
      <cell gridX="1" gridY="3" />
      <cell gridX="2" gridY="3" />
      <cell gridX="3" gridY="3" />
     </layout.grid>
    </pane.notebook>
    <pane.notebook msgId="servermanager_owis$3">
     <layout.grid>
      <cell gridX="0" gridY="0" />
      <cell gridX="1" gridY="0" />
      <cell gridX="2" gridY="0" />
      <cell gridX="3" gridY="0" />
      <cell gridX="0" gridY="1" />
      <cell gridX="1" gridY="1" />
      <cell gridX="2" gridY="1" />
      <cell gridX="3" gridY="1" />
      <cell gridX="0" gridY="2" />
      <cell gridX="1" gridY="2" />
      <cell gridX="2" gridY="2" />
      <cell gridX="3" gridY="2" />
      <cell gridX="0" gridY="3" />
      <cell gridX="1" gridY="3" />
      <cell gridX="2" gridY="3" />
      <cell gridX="3" gridY="3" />
     </layout.grid>
    </pane.notebook>
    <pane.notebook msgId="servermanager_owis$4">
     <layout.grid>
      <cell gridX="0" gridY="0" />
      <cell gridX="1" gridY="0" />
      <cell gridX="2" gridY="0" />
      <cell gridX="3" gridY="0" />
      <cell gridX="0" gridY="1" />
      <cell gridX="1" gridY="1" />
      <cell gridX="2" gridY="1" />
      <cell gridX="3" gridY="1" />
      <cell gridX="0" gridY="2" />
      <cell gridX="1" gridY="2" />
      <cell gridX="2" gridY="2" />
      <cell gridX="3" gridY="2" />
      <cell gridX="0" gridY="3" />
      <cell gridX="1" gridY="3" />
      <cell gridX="2" gridY="3" />
      <cell gridX="3" gridY="3" />
     </layout.grid>
    </pane.notebook>
    <pane.notebook msgId="servermanager_owis$13">
     <layout.grid>
      <cell gridX="0" gridY="0" />
      <cell gridX="1" gridY="0" />
      <cell gridX="2" gridY="0" />
      <cell gridX="3" gridY="0" />
      <cell gridX="0" gridY="1" />
      <cell gridX="1" gridY="1" />
      <cell gridX="2" gridY="1" />
      <cell gridX="3" gridY="1" />
      <cell gridX="0" gridY="2" />
      <cell gridX="1" gridY="2" />
      <cell gridX="2" gridY="2" />
      <cell gridX="3" gridY="2" />
      <cell gridX="0" gridY="3" />
      <cell gridX="1" gridY="3" />
      <cell gridX="2" gridY="3" />
      <cell gridX="3" gridY="3" />
     </layout.grid>
    </pane.notebook>
    <pane.notebook msgId="servermanager_owis$5">
     <layout.grid>
      <cell gridX="0" gridY="0" />
      <cell gridX="1" gridY="0" />
      <cell gridX="2" gridY="0" />
      <cell gridX="3" gridY="0" />
      <cell gridX="0" gridY="1" />
      <cell gridX="1" gridY="1" />
      <cell gridX="2" gridY="1" />
      <cell gridX="3" gridY="1" />
      <cell gridX="0" gridY="2" />
      <cell gridX="1" gridY="2" />
      <cell gridX="2" gridY="2" />
      <cell gridX="3" gridY="2" />
      <cell gridX="0" gridY="3" />
      <cell gridX="1" gridY="3" />
      <cell gridX="2" gridY="3" />
      <cell gridX="3" gridY="3" />
     </layout.grid>
    </pane.notebook>
   </layout.notebook>
  </cell>
 </layout.grid>
</frame>

